<?php
/**
* Global Color Settings.
*
* @package Omega Blogger
*/

$omega_blogger_default = omega_blogger_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'omega_blogger_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'omega-blogger' ),
	'priority'   => 1,
	'capability' => 'edit_theme_options',
	'panel'      => 'omega_blogger_theme_option_panel',
	)
);

$wp_customize->add_setting( 'omega_blogger_global_color',
    array(
    'default'           => '#FF5722',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'omega_blogger_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'omega-blogger' ),
        'section'    => 'omega_blogger_global_color_setting',
        'settings'   => 'omega_blogger_global_color',
    ) ) 
);